﻿.browserSupport {
    background-color: #00AEEF;
    text-align: center;
    color: $white;
    display: block;
    height: auto;
    line-height: 14px;
    padding: 7px 5px;
    color: white;
}

div.plitem.span3, div.wlitem.span3 {
    width: 32.7%;
    height: 340px;
}

#brandCarousel li {
    float: left;
}

#popularbar {
    position: relative;
}

#productlist #pcontent.span10 {
    width: 79.5%;
}

#main-navbar ul.nav {
    margin-right: 0;
}

    #main-navbar ul.nav li.dropdown {
        float: left;
        display: inline;
    }

#failedSearchRR, #soldoutRR, #welcomeRR {
    height: 292px;
}

.showDesktop {
    display: block;
}

body {
    min-width: 300px;
    background-color: #eee;
}


#miniBasketFlyout-container {
    z-index: 100;
    position: relative;
}
.plitem, .wlitem {
    position: static;
}

ul.dropdown-menu.sizeSelect {
    position: static;
    margin-top: 3px;
}

.buttonSurround {
    margin-right: 0;
    padding-bottom: 5px;
}

#mainProductDetails .buttonSurround {
    margin-top: -20px;
}